### Property

# Gtk DropControllerMotion:contains-pointer

#### Declaration

    property contains-pointer: gboolean [ read ]

#### Description [src]

Whether the pointer of a Drag-and-Drop operation is in the controller’s widget or a descendant.

See also `GtkDropControllerMotion:is-pointer`.

When handling crossing events, this property is updated before `GtkDropControllerMotion::enter`, but after `GtkDropControllerMotion::leave` is emitted.

Type:`gboolean`

Default value | FALSE
Getter method | `gtk_drop_controller_motion_contains_pointer()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no